﻿.material-info .icon {
    width: 23px;
    min-width: 23px;
    min-height: 23px;
}

svg:not(:root) {
    overflow: hidden;
}

.icon {
    width: 25px;
    min-width: 20px;
    min-height: 20px;
    fill: #141414;
}

.material-info__list li {
    display: flex;
    align-items: center;
}

.material-info__list i {
    display: inline-block;
    margin-right: 10px;
}

.list-unstyled {
    font-size: 15px !important;
    line-height: 23px !important;
    list-style: none;
    padding-left: 0;
    margin: 0;
}
